Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 12803 - internal compiler error from gcc-2.96-21
internal compiler error from gcc-2.96-21
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gcc (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-22 00:15 EDT by Jonathan Kamens
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-22 00:16:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tar file containing files to reproduce compiler bug (84.32 KB, application/octet-stream)
2000-06-22 00:16 EDT, Jonathan Kamens
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2000:132 normal SHIPPED_LIVE Bug fixing update of GCC 2.96 2000-12-19 00:00:00 EST

  None (edit)
Description Jonathan Kamens 2000-06-22 00:15:44 EDT
I got an internal compiler error from gcc-2.96-21 when trying to rebuild
XFree86 4.0.  I'll attach the tar file containing the files that I just
submitted to gcc-bugs.
Comment 1 Jonathan Kamens 2000-06-22 00:16:27 EDT
Created attachment 658 [details]
tar file containing files to reproduce compiler bug
Comment 2 Jakub Jelinek 2000-10-24 04:19:17 EDT
Should be fixed in gcc-2.96-60 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.